PHPExcel_Reader

# Class: PHPExcel_Reader_IReadFilter

Source Location: /PHPExcel/Reader/IReadFilter.php

### Interface Overview

PHPExcel_Reader_IReadFilter

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- readCell

### Class Details

[line 36]
PHPExcel_Reader_IReadFilter

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method readCell [line 46]

`boolean readCell( $column $column, $row $row, [$worksheetName $worksheetName = ''])`

Should this cell be read?

#### Tags:

access: | public

#### Parameters:

$column | $column | String column index
$row | $row | Row index
$worksheetName | $worksheetName | Optional worksheet name

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:31 +0200 by phpDocumentor 1.4.4